import request from '@/utils/request'

// 分页查询
export const pageList = (query) => {
  return request({
    url: '/member/marketPersonsSerial/list',
    method: 'get',
    params: query
  })
}

//  导出
export function downOrderListXls(params) {
  return request({
    url: '/member/marketPersonsSerial/exportExcel',
    method: 'get',
    responseType: 'blob',
    params
  });
}

